Bug 237167 - rhn-support login gives internal server error on System's page
rhn-support login gives internal server error on System's page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
wes hayutin
:
Depends On:
Blocks: 229277
  Show dependency treegraph
 
Reported: 2007-04-19 15:30 EDT by Justin Sherrill
Modified: 2007-05-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn501h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 22:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2007-04-19 15:30:24 EDT
All accounts that I have tried associated the rhn-support-* account give an
internal server error when trying to  access the system's page in that account.  


Example Login:  rhn-support-jsherril
Oracle Customer/Party Number: 	673991
Oracle Account Number: 	540155
Comment 1 Bret McMillan 2007-04-24 12:20:51 EDT
Moving to -must, assigning to ggainey.
Comment 2 Grant Gainey 2007-04-24 13:27:17 EDT
I can't repeat this in either WEBDEV or WEBQA.  It's possible that one of the
5.0.1 bugfixes has hit whatever is tripping us here - but it's hard to tell.

Could you please attempt to recreate the problem against WEBQA?  Use this URL to
log in:

https://rhn.webqa.redhat.com

with rhn-noc, password "redhat".

If you -can- recreate, please enter as close to the exact time as possible, the
org-id involved, and which system you were looking at (assuming you were going
to a specific system).

If you -cannot- recreate, then there's a decent chance we've already fixed
whatever is causing this in prod, and it'll be fixed as soon as 5.0.1 goes into
production (which will likely be next week).

Thanks!
Comment 3 Justin Sherrill 2007-04-24 13:37:54 EDT
So it doesn't look like this is reproducable on webQA, so I guess it will be
fixed when 5.0.1 is released!
Comment 4 Grant Gainey 2007-04-24 14:36:08 EDT
OK - I'll mark this as ON_QA, and we'll keep an eye on it as we move to STAGE
and PROD.

Test Plan:

See Comment#2.  If we can force an ISE in these circumstances, note time and
return to FAILS_QA.
Comment 5 wes hayutin 2007-04-25 14:14:40 EDT
verified
Comment 6 wes hayutin 2007-05-09 10:20:17 EDT
release pending
Comment 7 Brandon Perkins 2007-05-16 22:23:04 EDT
Closed for RHN 501 Hosted.

Note You need to log in before you can comment on or make changes to this bug.